@charset "utf-8";
body,div,li,ul,ol,dl,dd,dt,span,b,strong,p,h1,h2,h3,h4,h5,input{margin:0;padding:0;}
ul,li,dl,dt,dd,ol{list-style:none;list-style-type:none;}
a img,a,a:hover,a:active,a:visited{border:none;text-decoration:none; outline:none;}
body{font-size:14px;}
*{box-sizing: border-box;}
input,body,textarea,pre,code{ font-family:"PingFang SC", "Microsoft YaHei","Helvetica Neue",Helvetica,"Hiragino Sans GB",Arial,sans-serif;}

::selection{background:#06f;color:#fff;}
::-moz-selection{background:#06f;color:#fff;}
::-webkit-input-placeholder{text-overflow:ellipsis}
::-webkit-scrollbar{width:8px;height:8px;overflow:auto}
::-webkit-scrollbar-thumb{background-color:#e6e6e6;min-height:25px;min-width:25px;border:1px solid #e0e0e0}
::-webkit-scrollbar-track{background-color:#f7f7f7;border:1px solid #efefef}

/* 分页 */
.ui-bhpage{ width:auto; height:auto; overflow:hidden; clear:both; text-align:center;  margin:20px auto 20px auto;}
.ui-bhpage li{min-width:32px; height:32px;text-align:center; display:inline-block; line-height:32px; margin-right:4px;border:solid 1px #d9d9d9; border-radius:4px;}
.ui-bhpage li:first-child a,.ui-bhpage li:last-child a{box-sizing: border-box;padding: 0 10px;}
.ui-bhpage li:first-child span, .ui-bhpage li:last-child span {box-sizing: border-box;padding: 0 10px;}
.ui-bhpage li a{ width:100%; height:32px; text-align:center; line-height:32px; display:block; font-size:14px; color:#666; box-sizing: border-box; }
.ui-bhpage li:hover,.ui-bhpage li.active{ background:#1763cc; color:#fff; border:solid 1px #1763cc; }
.ui-bhpage li:hover a{ color: #fff;}

/* 新闻内容 */
.ui-content{ width: 100%; min-height: 350px; margin: 10px auto; overflow: hidden;line-height:180%;word-wrap:break-word}
.ui-content p{ line-height: 32px; font-size: 16px;word-wrap:break-word;}
.ui-content img{ max-width: 85%;  border-radius: 3px; cursor: pointer; display: inline-block;}
.ui-content table{ width: 100%; border-collapse: collapse; margin: 10px auto;}
.ui-content table th{ padding:8px 12px; text-align: center; vertical-align: middle; background-color: #fafafa; border: solid 1px #dcdcdc;}
.ui-content table td{ padding:8px 12px; border: solid 1px #dcdcdc; font-size: 14px;}
.ui-content table tr:hover td{background-color: #fafafa;}
.ui-content table th:hover td{background-color: #efefef;}
.ui-content video{border:solid 1px #dcdcdc; overflow:hidden; padding:5px; border-radius:4px;}
.ui-content pre{ background-color: #f6f8fa; border: solid 1px #dcdcdc; border-radius: 4px; line-height: 160%; padding: 10px 12px; font-size: 13px; color: #666;}
.ui-content pre code{ padding: 0; border: 0;}
.ui-content code{background-color: #f6f8fa; border: solid 1px #dcdcdc; border-radius: 4px; padding: 4px 6px; font-size: 12px; margin:0 2px;}
.ui-content input{ margin-right: 5px;}

/* 文章 */
.ui-article{ margin: 20px auto 5px auto;}
.ui-content-main{ width: 100%; height: auto; background-color: #fff; box-sizing: border-box; overflow: hidden; padding: 20px;border-radius: 8px; }
.ui-content-main h2{ line-height: 40px; font-size: 20px; text-align: center;}
.ui-art-tags{ text-align: center; line-height: 35px; font-size: 13px; color: #999; border-top: solid 1px #efefef; border-bottom: solid 1px #efefef; margin: 15px auto;}
.ui-art-tags span{ margin: 0 5px;}
.ui-hot-data i {font-size: 20px;}

/* 分页 */
.article-pager{ width:100%; height:38px; margin:15px auto 15px auto; clear:both; text-align:center;}
.article-pager ul {display: flex;align-items: center;justify-content: center;}
.article-pager li{height:38px; border:solid 1px #efefef; text-align:center;line-height:38px; box-sizing:border-box; border-radius:4px; background:#fff;margin-left: 10px;flex: 1;max-width: 128px;}
.article-pager li a{ width:100%; height:38px; display:block; color:#333; font-size: 13px;}
.article-pager li a span{ font-size: 13px;}
.article-pager li:hover{  border:solid 1px #1763cc;}
.article-pager li:hover a{ color:#1763cc;}

/* 无数据 */
.ui-nodata {display: flex;justify-content: center;align-items: center;flex-direction: column;min-height: 300px;}
.ui-nodata img {max-width: 100px;}
.ui-nodata p {font-size: 15px;line-height: 30px;color: #444444;}


/* 文本溢出省略 */
.ellipsis-1,.ellipsis-2,.ellipsis-3{-webkit-box-orient:vertical;display:-webkit-box;overflow:hidden;text-overflow:ellipsis}
.ellipsis-1{-webkit-line-clamp:1}
.ellipsis-2{-webkit-line-clamp:2}
.ellipsis-3{-webkit-line-clamp:3}

/* 版心 */
.w {width: 1400px;margin: 0 auto;box-sizing: border-box;overflow: hidden;height: auto;padding: 0;}
.container{width: 100%;height: auto; overflow: hidden;}

/* felx */
.flex_cc {display: flex;justify-content: center;align-items: center;}
.flex_sc {display: flex;justify-content: space-between;align-items: center;}

/* 头部 */
.header {height: 100px;background-color: #fff;position: fixed;left: 0;top: 0;width: 100%;z-index: 9;}
.header .w {height: 100%;}
.header .logo {font-size: 0;height: 64px;overflow: hidden;}
.header .logo img {width: 100%;height: 100%;}
.header ul {flex: 1;justify-content: flex-end;margin-right: 40px;}
.header ul li {padding: 0 30px;font-size: 18px;line-height: 24px;color: #000000;}
.header ul li a {border-bottom: 2px solid transparent;}
.header ul li.active a {color: #1763cc;border-color: #1763cc;font-weight: bold;}
.header ul li:hover a {color: #1763cc;}
.header .search_btn {height: 44px;width: 44px;flex-shrink: 0;}
.header .search_btn span {font-size: 22px;}
.classify {position: relative;height: 44px; width: 44px;-webkit-transition: background 0.5s;-moz-transition: background 0.5s;-o-transition: background 0.5s;transition: background 0.5s;display: none;}
.classify:hover {cursor: pointer;background-color: rgba(255, 255, 255, 0.2);}
.classify span {position: absolute;left: calc((100% - 25px) / 2);top: calc((100% - 2px) / 2);width: 25px;height: 2px;background-color: #000;}
.classify span:nth-child(1) {transform: translateY(10px) rotate(0deg);}
.classify span:nth-child(2) {opacity: 0;}
.classify span:nth-child(3) {transform: translateY(-10px) rotate(0deg);}
.classify-active span:nth-child(1) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: clickfirst;}
.classify-active span:nth-child(2) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: clicksecond;}
.classify-active span:nth-child(3) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: clickthird;}
/*第一条线旋转动画*/
@keyframes clickfirst {
    0% {
        transform: translateY(8px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(45deg);
    }
}
/*第二条线淡入淡出动画动画*/
@keyframes clicksecond {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}
/*第三条线旋转动画*/
@keyframes clickthird {
    0% {
        transform: translateY(-8px) rotate(0deg);
    }

    100% {
        transform: translateY(0) rotate(-45deg);
    }
}
.classify-out span:nth-child(1) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: outfirst;}
.classify-out span:nth-child(2) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
.classify-out span:nth-child(3) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: outthird;}
@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }

    100% {
        transform: translateY(-8px) rotate(0deg);
    }
}
@keyframes outsecond {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@keyframes outthird {
    0% {
        transform: translateY(0) rotate(45deg);
    }

    100% {
        transform: translateY(8px) rotate(0deg);
    }
}
.fixed_header {height: 100px;width: 100%;}
/* 分类容器 */
.asidewrap {position: fixed;top: 0px; left: 0;  right: 0;  bottom: 0; z-index: 8;display: none;background-color: #f5f5f5;padding: 0 15px; padding-top: 64px;}
.asidewrap ul {width: 100%;overflow-y: auto;height: calc(100vh - 64px);}
.asidewrap li {border-bottom: 1px solid #dcdcdc;font-size: 16px;}
.asidewrap li .asideheader {display: flex;justify-content: space-between;align-items: center;height: 60px;}
.asidewrap li .asideheader .tit {flex: 1;font-size: 16px;color: #333;line-height: 60px;}
.asidewrap li .asideheader .kz {width: 60px;font-size: 35px;font-style: normal;font-weight: normal;text-align: right;color: #666;}
.asidewrap li .asideheader .tit:hover {color: #1763cc;}
.asidewrap li .asidecontent {padding: 0 15px;display: none;}
.asidewrap li .asidecontent a {display: block;position: relative;line-height: 44px;color: #666;font-size: 14px;padding-left: 15px;}
.asidewrap li .asidecontent a:hover {color: #1763cc;}

/* 搜索容器 */
.searchWrap {position: fixed;display: none;justify-content: center;align-items: center;width: 100%;height: 100%;
background-color: rgba(0, 0, 0, 0.2);z-index: 99;top: 0;left: 0;}
.searchMain {position: relative;width: 45%;padding: 100px 80px;background-color: #fff;}
.searchMain .close{position: absolute;top: 0;right: 0; height: 50px;width: 50px;line-height: 50px;text-align: center;transition: all .5s;}
.searchMain .close span {font-size: 25px;}
.searchMain .close:hover{transform: rotate(180deg);}
.searchMain .searchform {display: flex;flex-direction: column;}
.searchMain .searchform .search-text {height: 60px;outline: none; border-bottom: 1px solid #e3e3e3;font-size: 16px;}
.searchMain .searchform .search-btn {cursor: pointer;width: 160px;height: 50px;margin-top: 30px;font-size: 16px;}

/* 底部容器 */
.footer {height: auto;width: 100%;border-top: 8px solid #d71718;background-color: #1f222d;}
.footer .w {overflow: visible;}
.footer_top {padding: 40px 0;border-bottom: 1px solid #33353d; display: flex;justify-content: space-between;align-items: center;}
.footer_top .logo {font-size: 0;height: 64px;overflow: hidden;} 
.footer_top .logo img {width: 100%;height: 100%;}
.footer_top .right .tit {color: #fff;font-size: 16px;line-height: 34px;}
.footer_top .tool {margin-left: 10px;} 
.footer_top .tool .tool_btn {width: 47px;height: 47px;border: 1px solid #4b4b4b;margin-left: 10px;border-radius: 50%;cursor: pointer;position: relative;}
/* 二维码容器 */
.qrcode-box {position: absolute;bottom: 100%;left: 50%;transform: translateX(-50%);width: 160px;padding: 15px;background: white;border-radius: 8px;box-shadow: 0 5px 15px rgba(0,0,0,0.1);text-align: center;transition: all 0.3s ease;z-index: 100;margin-bottom: 10px;display: none;}
.qrcode-box:after {content: '';position: absolute;top: 100%; left: 50%;transform: translateX(-50%);border-width: 8px;border-style: solid;border-color: white transparent transparent transparent;}
.qrcode-box img {width: 100%;height: auto;margin-bottom: 8px;}
.qrcode-box p {font-size: 12px;color: #666;margin: 0;}
.footer_top  .tool .tool_btn span {color: #fff;font-size: 18px;}
.footer_main {padding: 60px 0;display: flex;justify-content: space-between;}
.footer_main .left {width: 389px;height: auto;overflow: hidden;flex-shrink: 0;}
.footer_main .left .tit {display: flex;align-items: center;color: #fff;}
.footer_main .left .tit span {font-size: 18px;}
.footer_main .left .tit i {font-size: 18px;line-height: 30px;font-style: normal;}
.footer_main .left .phone {font-size: 36px;font-weight: bold;color: #d71718;padding: 20px 0;}
.footer_main .left p {font-size: 16px;line-height: 28px;color: #707277;}
.footer_main .right {width: 223px;height: auto;flex-shrink: 0;}
.footer_main .right .tit {height: 50px;font-size: 20px;color: #fff;}
.footer_main .right .link_wrap {height: 48px;border: 1px solid #3e3f43;display: flex;justify-content: space-between;padding: 0 20px;color: #8d8d8d;font-size: 16px;align-items: center;cursor: pointer;position: relative;}
.footer_main .right .link_wrap .link_menu {position: absolute;left: 0;top: 47px;width: 100%;height: auto;background-color: #1f222d;display: none;border: 1px solid #3e3f43;border-top: 0;z-index: 10;}
.footer_main .right .link_wrap .link_menu a {padding: 0 20px;height: 48px;display: flex;align-items: center;border-bottom: 1px solid #3e3f43;font-size: 16px;}
.footer_main .right .link_wrap .link_menu a:hover {color: #1763cc;}
.footer_main .right .link_wrap .link_menu a:last-child {border-bottom: 0;}
.footer_main .middle {justify-content: flex-end;display: flex;flex: 1;margin: 0 50px;}
.footer_main .middle dl {margin-left: 50px;max-width: 160px;}
.footer_main .middle dl dt {font-size:20px;color: #fff;margin-bottom: 30px;}
.footer_main .middle dl dd {font-size: 16px;line-height: 40px;color: #707177;}
.footer_main .middle dl dd:hover {color: #1763cc;}

.footer_foot {display: flex;align-items: center;padding-top: 20px;padding-bottom: 40px;justify-content: space-between;flex-wrap: wrap;}
.footer_foot a {font-size: 16px;line-height: 30px;color: #707277;}
.footer_foot a:hover {color: #1763cc;}
.footer_foot .left {color: #707177;font-size: 16px;line-height: 30px;}

/* 首页 */
.index_swiper {width: 100%;height: auto;overflow: hidden;position: relative;--swiper-pagination-color: #fff;}
.index_swiper .swiper-slide {height: auto;width: 100%;}
.index_swiper .swiper-slide img {width: 100%;height: 100%;object-fit: cover;}
.index_main {padding: 80px 0;}
.index_fabj {background: url(../images/fwxmbg.jpg) no-repeat;background-size: cover;}
.index_tit {display: flex;flex-direction: column;justify-content: center;align-items: center;position: relative;height: 110px;}
.index_tit h2 {font-size: 80px;color: rgb(10,34,68,0.05);font-weight: bold;line-height: 80px;position: absolute;top: 0;}  
.index_tit h3 {font-size: 48px;line-height: 48px;color: #000000;font-weight: bold;position: absolute;top: 60px;}
.index_fa_grid {display: grid; grid-template-columns: repeat(3, 1fr);gap: 40px;margin-top: 60px;}
.index_fa_item {height: 580px;overflow: hidden;border-radius: 20px;position: relative;}
.index_fa_item img {width: 100%;height: 100%;object-fit: cover;transition: all 1.0s;}
.index_fa_item:hover img {transform: scale(1.5);}
.index_fa_item .mask {position: absolute;left: 0;bottom: 0;height: 100px;width: 100%;background-image: linear-gradient(0deg,rgba(0, 64, 120, 0.6) 0%,rgba(23, 99, 204, 0.1) 100%);transition: all 1.0s;display: flex;justify-content: center;align-items: center;flex-direction: column;overflow: hidden;}
.index_fa_item:hover .mask {height: 200px;}
.index_fa_item:hover .mask span {display: block;}
.index_fa_item .mask h4 {font-size: 30px;line-height: 30px;color: #fff;font-weight: bold;}
.index_fa_item .mask span {font-size: 18px;line-height: 24px;color: #fff;margin-top: 30px;border-bottom: 1px solid #fff;display: none;}
.index_jbmx {background: url(../images/jbmxbg.jpg) no-repeat;background-size: cover;}
.index_jbmx .index_tit h2{color: rgba(255, 255, 255, 0.05);}
.index_jbmx .index_tit h3 {color: #fff;}
.index_jb_grid {display: grid;grid-template-columns: repeat(6, 1fr);gap: 20px;margin-top: 40px;}
.index_jb_grid .index_jb_item {height: 250px;background-color: #fff;border-radius: 10px;overflow: hidden;}
.index_jb_grid .index_jb_item .pic {width: 100%;height: 160px;overflow: hidden;}
.index_jb_grid .index_jb_item .pic img {width: 100%;height: 100%;object-fit: cover;transition: all 1.0s;}
.index_jb_grid .index_jb_item h4 {font-size: 18px;line-height: 26px;color: #000000;font-weight: bold;padding: 20px;text-align: center;} 
.index_jb_grid .index_jb_item:hover h4 {color: #1763cc;}
.index_jb_grid .index_jb_item:hover img {transform: scale(1.5);}
.index_jb_more {width: 170px;height: 54px;border: 1px solid #fff;display: flex;justify-content: center;align-items: center;margin: 0 auto;margin-top: 40px;color: #fff;font-size: 18px;border-radius: 27px;font-weight: normal;}
.index_jb_more i {font-size:15px;font-style: normal;}
.index_jb_more:hover {border: 1px solid #fff;}  
.index_gyfa {background: url(../images/gyfabj.jpg) no-repeat;background-size: cover;}
.index_gyfa_grid {display: grid;grid-template-columns: repeat(3, 1fr);gap: 40px;margin-top: 60px;}
.index_gyfa_item {height: 500px;background-color: #fff;border-radius: 20px;overflow: hidden;}
.index_gyfa_item .pic {width: 100%;height: 300px;overflow: hidden;}
.index_gyfa_item .pic img {width: 100%;height: 100%;transition: all 1.0s;}
.index_gyfa_item:hover img {transform: scale(1.5);}
.index_gyfa_item .cont {padding: 30px;box-sizing: border-box;}
.index_gyfa_item .cont h4 {font-size: 26px;line-height: 32px;color: #000000;font-weight: bold;}
.index_gyfa_item .cont p {font-size: 16px;line-height: 26px;color: #666666;margin-top: 20px;}
.index_gyfa_item .inarrow {width: 46px;height: 22px;background-color: #ccced1;margin-top: 20px;display: flex;justify-content: center;align-items: center;border-radius: 11px;}
.index_gyfa_item .inarrow span {color: #fff;font-size: 15px;}
.index_gyfa_item:hover .inarrow {background-color: #1763cc;}
.index_jb_more.sel {color: #1763cc;border-color: #1763cc;}
.index_about_main {display: flex;justify-content: space-between;}
.index_about_main .pic {width: 660px;height: 420px;overflow: hidden;flex-shrink: 0;}
.index_about_main .pic img {width: 100%;height: 100%;}
.index_about_main .left{margin-right: 100px;} 
.index_about_main .left h2 {font-size: 44px;font-weight: bold;color: #000000;}
.index_about_main .left h4 {color: #1763cc;font-size: 28px;font-weight: bold;margin-top: 50px;}
.index_about_main .left p {font-size: 17px;line-height: 32px;color: #555555;margin-top: 30px;}
.index_about_main .left a {width: 170px;height: 54px;border-radius: 27px;display: flex;justify-content: center;align-items: center;border: 1px solid #1763cc;color: #1763cc;font-size: 18px;margin-top: 60px;}
.index_about_main .left a i {font-size: 15px;font-style: normal;}

.index_numlist {margin-top: 60px;display: grid;grid-template-columns: repeat(4, 1fr);gap: 0px;}
.index_numlist .numitem {flex: 1;display: flex;flex-direction: column;justify-content: center;align-items: center;position: relative;}
.index_numlist .numitem:not(:nth-child(4n))::after {content: '';position: absolute;top: 0;right: 0; height: 100%;width: 1px;background-color: #e4e4e4;}
.index_numlist .numitem .numU {display: flex;align-items: center;justify-content: center;}
.index_numlist .numitem .numCX{font-size: 64px;color: #1763cc;} 
.index_numlist .numitem .unitC {font-size: 64px;color: #1763cc;font-style: normal;}
.index_numlist .numitem .indc {font-size: 18px;color: #666666;margin-top: 18px;}

/* 其他页面banner */
.otherbanner {height: 400px;width: 100%;position: relative;}
.otherbanner img {width: 100%;height: 100%;object-fit: cover;}
.otherbanner .mask {position: absolute;top: 0;left: 0;height: 100%;width: 100%;}
.otherbanner .flex_mask {display: flex;align-items: center;height: 100%;}
.otherbanner .flex_mask  h2 {font-size: 50px;font-weight: bold;color: #fff;}

/* 历史 */
.historynav {border-bottom: 1px solid #ececec;width: 100%;height: auto;}
.flex_history {display: flex;align-items: center;justify-content: space-between;}
.flex_history .left {display: flex;align-items: center;min-height: 80px;flex-wrap: wrap;}
.flex_history .left span {color: #888888;line-height: 36px; font-size: 16px;}
.flex_history .left a {color: #888888;line-height: 36px;font-size: 16px;}
.flex_history .left a:hover {color: #1763cc;}
.flex_history .left i {font-size: 12px;font-style: normal;color: #888888;margin: 0 5px;}
.flex_history .left span.sel {color: #1763cc;}
.flex_history .right {display: flex;align-items: center;overflow-x: auto;width: 50%;justify-content: flex-end;}
.flex_history .right a {height: 80px;line-height: 80px;margin-left: 50px;border-bottom: 3px solid transparent;font-size: 16px;color: #444444;flex-shrink: 0;}
.flex_history .right a:hover {color: #1763cc;}
.flex_history .right a.active {color: #1763cc;border-color: #1763cc;}

/* 新闻列表 */
.newsmain .news_cell {padding: 30px 0;display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #eeeeee;}
.newsmain .news_cell .pic {width: 271px;height: 174px;overflow: hidden;}
.newsmain .news_cell .pic img {width: 100%;height: 100%;object-fit: cover;transition: all 1.0s;}
.newsmain .news_cell .cont {flex: 1;margin-left: 30px;}
.newsmain .news_cell .cont h2 {font-size: 24px;line-height: 36px;color: #000000;}
.newsmain .news_cell .cont p {font-size: 16px;color: #777777;line-height: 26px;margin: 20px 0;}
.newsmain .news_cell .cont .date {font-size: 16px;line-height: 26px;color: #777777;}
.newsmain .news_cell:hover .cont h2 {color: #1763cc;}
.newsmain .news_cell:hover img {transform: scale(1.5);}

/* 疾病模型 */
.disease_index_main {padding: 50px 0;}
.disease_index_grid {display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;}
.disease_index_item {height: auto;background-color: #f3f3f3;border-radius: 10px;overflow: hidden;}
.disease_index_item .pic {height: 250px;width: 100%;overflow: hidden;}
.disease_index_item .pic img {width: 100%;height: 100%;object-fit: cover;transition: all 1.0s;}
.disease_index_item:hover img {transform: scale(1.5);}
.disease_index_item:hover {background-color: #1763cc;}
.disease_index_item h4 {display: flex;align-items: center;justify-content: center;font-size: 20px;font-weight: bold;padding: 10px;width: 100%;height: 70px;text-align: center;line-height: 26px;}
.disease_index_item:hover h4 {color: #fff;}

/* 服务项目 */
.service_items_index_body {padding: 20px 0;}
.service_items_index_main {display: flex;justify-content: space-between;align-items: flex-start;}
.type_other_nav {width: 290px;flex-shrink: 0;}
.type_other_nav dl dt a{height: 60px;background-color: #fff;display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #d8d8d8;font-size: 20px;line-height: 24px;width: 100%;padding:0 20px;font-weight: bold;color: #000;}
.type_other_nav dl dt a i {color: #888888;font-size: 14px;font-weight: normal;}
.type_other_nav dl dt.active a{background-color: #1763cc;color: #fff;}
.type_other_nav dl dt.active a i {color: #fff;}
.type_other_nav dl dd a {height: 60px;display: flex;align-items: center;background-color: #f8f9fc;padding: 0 20px;font-size: 16px;color: #222222;line-height: 24px;}
.type_other_nav dl dd a:hover {color: #1763cc;}
.type_other_nav dl dd a i {width: 4px;height: 4px;border-radius: 50%;background-color: #666666;margin-right: 10px;}
.type_other_nav dl dd a:hover i {background-color: #1763cc;}
.type_other_nav dl dd.active a {color: #1763cc;}
.type_other_nav dl dd.active a i {background-color: #1763cc;}
.service_items_right_main {flex: 1;margin-left: 50px;}
.service_items_right_main h2 {height: 60px;border-bottom: 1px solid #d8d8d8;font-size: 30px;}
.service_items_grid_main {display: grid;grid-template-columns: repeat(3, 1fr);gap: 20px;padding: 30px 0;overflow: hidden;}
.service_items_grid_item {height: auto;background-color: #f3f3f3;overflow: hidden;}
.service_items_grid_item .pic {overflow: hidden;height: 230px;width: 100%;}
.service_items_grid_item .pic img {width: 100%;height: 100%;object-fit: cover;transition: all 1.0s;}
.service_items_grid_item  h4 {font-size: 18px;line-height: 26px;height: 60px;text-align: center;display: flex;align-items: center;justify-content: center;font-weight: bold;}
.service_items_grid_item:hover img {transform: scale(1.5);}
.service_items_grid_item:hover h4 {background-color: #1763cc;color: #fff;}

.custom_table_wrap {width: 100%;border: 1px solid #dbdbdb;overflow: hidden;margin-top: 30px;}
/* 表头样式 */
.table_head {display: grid;grid-template-columns: 2fr 1fr 1fr;background: #1763cc;padding: 17px 0;font-weight: bold;color: #fff;font-size: 16px;}
.table_head h4 {text-align: center;}
.table_head h4:first-child {padding: 0 30px;text-align: left;}
/* 表体样式 */  
.table_body {display: grid;gap: 1px; /* 单元格间距 */background: #dbdbdb; /* 间隙颜色 */}
/* 表格行 */
.table_row {display: grid;grid-template-columns: 2fr 1fr 1fr;background: white;}
/* 单元格样式 */
.table_cell {padding: 18px 30px;border-right: 1px solid #dbdbdb;display: flex;align-items: center;font-size: 16px;background-color: #f8f9fc;color: #222222;justify-content: center;}
.table_cell:first-child {justify-content: flex-start;}
.table_cell i {font-style: normal;}
.table_cell span {color: #1763cc;margin-right: 5px;}
.table_cell:hover i {color: #1763cc;}
/* 移除最后一列的右侧边框 */
.table_cell:last-child {border-right: none;cursor: pointer;}

.custom_table_list {padding: 15px 0;display: none;}
.list_table_cell {padding: 15px 0;width: 100%;font-size: 14px;cursor: pointer;border-bottom: 1px solid #dbdbdb;}

/* 弹窗样式 */
.modal {display: none; position: fixed;z-index: 100;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);}
.modal-content {background: white;padding: 40px;width: 600px;border-radius: 8px;box-shadow: 0 5px 15px rgba(0,0,0,0.3);position: relative;top: 50%;left: 50%; transform: translate(-50%,-50%);}
.close {position: absolute;right: 0;top: 0; width: 44px;height: 44px;display: flex;justify-content: center;align-items: center;font-size: 30px;cursor: pointer;}
.modal-content h3 {font-size: 20px;}
#downloadForm input {display: block;width: 100%;padding: 15px;margin: 30px 0;border: 1px solid #ddd;border-radius: 4px;}

.confirm-btn {background: #1763cc;color: white;border: none;padding: 10px 20px;border-radius: 4px;cursor: pointer;width: 100%;height: 45px;}


@media screen and (max-width: 768px) {
    .w {width: 100%;padding: 0 15px;}
    .header {height: 64px;}
    .header ul {display: none;}
    .header .logo {height: 32px;}
    .classify {display: block;}
    .fixed_header {height: 64px;}
    .searchMain {width: 90%;padding: 50px 15px;}

    .footer_top {flex-direction: column;padding: 20px 0;}
    .footer_top .logo {height: 32px;margin-bottom: 15px;}
    .footer_top .right .tit {font-size: 14px;}
    .footer_top .tool .tool_btn {width: 30px;height: 30px;}
    .footer_top .tool .tool_btn span {font-size: 15px;}

    .footer_main {padding: 30px 0;flex-direction: column;}
    .footer_main .left {width: 100%;margin-bottom: 15px;}
    .footer_main .left .phone  {font-size: 18px;}
    .footer_main .left p {font-size: 14px;}
    .footer_main .left .tit i,.footer_main .left .tit span{font-size: 14px;}
    .footer_main .middle {display: none;}
    .footer_main .right .tit {font-size: 16px;height: 30px;}
    .footer_foot .left {font-size: 14px;}
    .footer_foot a {font-size: 14px;}
    .footer_foot {padding-top: 10px;padding-bottom: 20px;}
    .footer_main .right .link_wrap,.footer_main .right .link_wrap .link_menu a{font-size: 14px;}

    .index_swiper .swiper-slide {height: 215px;}

    .index_main {padding: 30px 0;}
    .index_tit {height: 54px;}
    .index_tit h2 {font-size: 40px;line-height: 40px;}
    .index_tit h3 {font-size: 24px;line-height: 24px;top: 30px;}

    .index_fa_grid {grid-template-columns: repeat(2, 1fr);gap: 10px;margin-top: 30px;}
    .index_fa_item {height: 290px;border-radius: 10px;}
    .index_fa_item .mask h4 {font-size: 18px;}
    .index_fa_item .mask a {font-size: 14px;}
    .index_fa_item:hover .mask {height: 120px;}

    .index_jb_grid {grid-template-columns: repeat(2, 1fr);gap: 10px;margin-top: 30px;}
    .index_jb_grid .index_jb_item h4 {font-size: 14px;}

    .index_gyfa_grid {grid-template-columns: repeat(2, 1fr);gap: 10px;margin-top: 30px;}
    .index_gyfa_item {height: 300px;}
    .index_gyfa_item .pic {height: 150px;}
    .index_gyfa_item .cont {padding: 10px;}
    .index_gyfa_item .cont h4 {font-size: 18px;}
    .index_gyfa_item .cont p {font-size: 12px;margin-top: 0;}
    .index_jb_more {width: 120px;height: 44px;border-radius: 22px;font-size: 15px;}

    .index_about_main {flex-direction: column;}
    .index_about_main .left {margin-right: 0;width: 100%;margin-bottom: 30px;}
    .index_about_main .left h2 {font-size: 22px;}
    .index_about_main .left h4 {font-size: 16px;margin-top: 25px;}
    .index_about_main .pic {width: 100%;height: auto;}
    .index_about_main .left p {font-size: 14px;margin-top: 15px;}
    .index_about_main .left a {width: 120px;height: 44px;font-size: 15px;margin-top: 15px;}


    .index_numlist {margin-top: 30px;grid-template-columns: repeat(2, 1fr);gap: 15px;}
    .index_numlist .numitem .numCX {font-size: 32px;}
    .index_numlist .numitem .unitC {font-size: 32px;}

    .otherbanner {height: 150px;}
    .otherbanner .flex_mask h2 {font-size: 25px;}

    .flex_history {flex-direction: column;}
    .flex_history .left {width: 100%;min-height: 45px;}
    .flex_history .right {width: 100%;justify-content: flex-start;}
    .flex_history .right a {height: 40px;line-height: 40px;margin-left: 15px;border-bottom: 2px solid transparent;}
    .flex_history .right a:first-child {margin-left: 0;}

    .newsmain .news_cell {padding: 15px 0;}
    .newsmain .news_cell .pic {width: 140px;height: 120px;}
    .newsmain .news_cell .cont {margin-left: 10px;}
    .newsmain .news_cell .cont h2 {font-size: 16px;}
    .newsmain .news_cell .cont p {font-size: 12px;margin: 0;}
    .newsmain .news_cell .cont .date {font-size: 12px;}

    .disease_index_main {padding: 30px 0;}
    .disease_index_grid {grid-template-columns: repeat(2, 1fr);gap: 10px;}
    .disease_index_item .pic {height: 125px;}
    .disease_index_item h4 {font-size: 15px;}

    .type_other_nav {width: 90px;}
    .type_other_nav dl dt a {font-size: 14px;padding: 0 5px;}
    .type_other_nav dl dd a {padding: 0 5px;font-size: 12px;}   
    .service_items_right_main {margin-left: 15px;}
    .service_items_right_main h2 {font-size: 14px;line-height: 24px;}
    .service_items_grid_main {grid-template-columns: repeat(2, 1fr);gap: 5px;padding: 15px 0;}
    .service_items_grid_item .pic {height: 115px;}
    .service_items_grid_item h4 {font-size: 14px;height: 45px;}

    .custom_table_wrap {display: none;}
    .custom_table_list {display: block;}

    .modal-content {width: calc(100% - 30px);left: 15px;padding: 20px;transform: translateY(-50%);}
    #downloadForm input {padding: 15px;margin:15px 0;}


}
@media screen and (min-width: 768px) and (max-width: 992px) {
    .w {width: 750px;}
    .header ul {display: none;}
    .classify {display: block;}
    .header .logo {height: 32px;}
    .header {height: 64px;}
    .fixed_header {height: 64px;}
    .searchMain {width: 90%;padding: 50px 15px;}
    .footer_main .middle {display: none;}
    .index_swiper .swiper-slide {height: 430px;}

    .index_main {padding: 40px 0;}
    .index_tit {height: 54px;}
    .index_tit h2 {font-size: 40px;line-height: 40px;}
    .index_tit h3 {font-size: 24px;line-height: 24px;top: 30px;}

    .index_gyfa_item .cont {padding: 15px;}

    .index_fa_grid {margin-top: 30px;}
    .index_fa_item {height: 290px;}
    .index_fa_item .mask h4 {font-size: 18px;}
    .index_fa_item .mask a {font-size: 14px;}
    .index_fa_item:hover .mask {height: 140px;}
    .index_jb_grid {grid-template-columns: repeat(3, 1fr);gap: 15px;}
    .index_jb_more {width: 120px;height: 44px;border-radius: 22px;font-size: 15px;}


    .index_gyfa_grid {grid-template-columns: repeat(2, 1fr);gap: 10px;margin-top: 30px;}

    .index_about_main {align-items: center;}
    .index_about_main .pic {width: 330px;height: 210px;}
    .index_about_main .left h2 {font-size: 22px;}
    .index_about_main .left h4 {font-size: 16px;}
    .index_about_main .left p {font-size: 14px;}
    .index_about_main .left a {margin-top: 30px;width: 120px;height: 44px;border-radius: 22px;font-size: 15px;}

    .otherbanner {height: 250px;}

    .flex_history {flex-direction: column;}
    .flex_history .left {width: 100%;}
    .flex_history .right {width: 100%;justify-content: flex-start;}
    .flex_history .right a:first-child {margin-left: 0;}

    .disease_index_grid {grid-template-columns: repeat(3, 1fr);gap: 10px;}

    .type_other_nav {width: 180px;}
    .type_other_nav dl dt a {font-size: 18px;padding: 0 10px;}
    .type_other_nav dl dd a {padding: 0 10px;font-size: 14px;}   
    .service_items_right_main {margin-left: 25px;} 
    .service_items_right_main h2 {font-size: 18px;line-height: 26px;}
    .service_items_grid_main {grid-template-columns: repeat(2, 1fr);gap: 5px;padding: 15px 0;}
    .service_items_grid_item h4 {font-size: 18px;}

}
/* 小型桌面 (992px-1200px) */
@media screen and (min-width: 992px) and (max-width: 1200px) {
    /* 笔记本电脑优化 */
    .w {width: 960px;}
    .header {height: 80px;}
    .header ul {display: none;}
    .header .logo {height: 44px;}
    .classify {display: block;}
    .fixed_header {height: 80px;}
    .asidewrap {padding-top: 80px;}
    .footer_main .middle {display: none;}
    .index_swiper .swiper-slide {height: 430px;}
    .index_main {padding: 60px 0;}
    .index_tit {height: 74px;}
    .index_tit h2 {font-size: 60px;line-height: 60px;}
    .index_tit h3 {font-size: 34px;line-height: 34px;top: 40px;}
    .index_fa_grid {margin-top: 40px;gap: 30px;}    
    .index_fa_item {height: 380px;}
    .index_fa_item .mask {height: 80px;}
    .index_fa_item .mask h4 {font-size: 20px;}
    .index_fa_item .mask span {font-size: 16px;}
    .index_fa_item:hover .mask {height: 180px;}
    .index_jb_grid {grid-template-columns: repeat(4, 1fr);gap: 15px;}

    .index_about_main {align-items: center;}
    .index_about_main .pic {width: 330px;height: 210px;}
    .index_about_main .left h2 {font-size: 22px;}
    .index_about_main .left h4 {font-size: 16px;}
    .index_about_main .left p {font-size: 14px;}
    .index_about_main .left a {margin-top: 30px;width: 120px;height: 44px;border-radius: 22px;font-size: 15px;}
    .otherbanner {height: 300px;}

    .service_items_right_main {margin-left: 25px;} 


}

/* 标准桌面 (1200px-1400px) */
@media screen and (min-width: 1200px) and (max-width: 1400px) {
    /* 标准桌面显示器优化 */
    .w {width: 1100px;}
    .header ul li {padding: 0 15px;}
    .footer_main .middle {display: none;}
    .index_swiper .swiper-slide {height: auto;}
    .index_jb_grid {grid-template-columns: repeat(5, 1fr);gap: 15px;}

}